[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Opera for Linux



I'm trying to install Opera 6.02 for Linux but I come over this
error:

[root localhost silviu]# rpm -ivh
opera-6.02-20020701.1-static-qt.i386.rpm 
error: failed dependencies:
        libXm.so.2 is needed by opera-6.02-20020701.1

Now where do I find that libXm.so.2 thingy ?





[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]